#!/bin/bash

checkCrontabRequirement()
{  
	if [[ $CFG_REQUIREMENT_CRONTAB == "true" ]]; then
		### Crontab
		if [[ "$ISCRON" != *"command not found"* ]] && runAsManager crontab -l 2>/dev/null | grep -q "cron is set up for $sudo_user_name"; then
			isSuccessful "Crontab is successfully set up."
			CRONTAB_SETUP="true"
		else
			isNotice "Crontab is not installed yet."
			CRONTAB_SETUP="false"
			((preinstallneeded++))
		fi
	fi
} 